# This file created by conda-build 3.0.15+56.gd43c51d
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregateR/r-rmarkdown-feedstock/recipe, last modified Sat Oct 14 00:38:26 2017
# ------------------------------------------------

package:
    name: r-rmarkdown
    version: '1.6'
source:
    fn: rmarkdown_1.6.tar.gz
    sha256: 8765875573a29622c822c6a6ab0c93afe418b49bf7aec0ba0dd3c55b7e81175d
    url:
        - https://cran.r-project.org/src/contrib/Archive/rmarkdown/rmarkdown_1.6.tar.gz
        - https://cran.r-project.org/src/contrib/rmarkdown_1.6.tar.gz
build:
    number: '2'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r342h80ce18d_2
requirements:
    build:
        - bzip2 1.0.6 h33f679c_1
        - ca-certificates 2017.08.26 h1d4fec5_0
        - cairo 1.14.10 h9c83351_5
        - curl 7.55.1 hecc94b8_3
        - fontconfig 2.12.4 hcb742b8_1
        - freetype 2.8 h913af36_0
        - glib 2.53.6 hd466c72_1
        - graphite2 1.3.10 h8f21b5a_0
        - gsl 2.2.1 h9c89cb3_2
        - harfbuzz 1.5.0 hc3e4629_0
        - icu 58.2 haa6b2a4_0
        - jpeg 9b h5cb717a_1
        - krb5 1.14.2 h0011aed_4
        - libffi 3.2.1 h9e1e044_3
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libgfortran-ng 7.2.0 h9f7466a_2
        - libpng 1.6.32 hadfe4f0_2
        - libssh2 1.8.0 hdbf2284_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - libtiff 4.0.8 hf9a840b_9
        - libxcb 1.12 h352626f_3
        - libxml2 2.9.4 h9f6e0ef_5
        - ncurses 6.0 hdbb8b83_1
        - openssl 1.0.2l hf35424c_2
        - pango 1.40.11 h523ddf7_0
        - pcre 8.41 ha5284a1_0
        - pixman 0.34.0 h0486643_2
        - r-backports 1.1.1 r342h2461d74_0
        - r-base 3.4.2 h0a6d132_0
        - r-base64enc 0.1_3 r342hcf286a6_0
        - r-bitops 1.0_6 r342hc506a75_0
        - r-catools 1.17.1 r342h9aa686e_0
        - r-digest 0.6.12 r342hbc6659c_0
        - r-evaluate 0.10.1 r342h7a7fc8c_0
        - r-highr 0.6 r342h3897bc8_0
        - r-htmltools 0.3.6 r342hf5c40af_0
        - r-jsonlite 1.5 r342hb108cee_0
        - r-knitr 1.17 r342he3ab2f9_0
        - r-magrittr 1.5 r342h08700ae_0
        - r-markdown 0.8 r342h9d197c1_0
        - r-mime 0.5 r342hfc38d91_0
        - r-rcpp 0.12.13 r342h9fcb611_0
        - r-rprojroot 1.2 r342hff6ea69_0
        - r-stringi 1.1.5 r342hbc93f02_0
        - r-stringr 1.2.0 r342h95afc94_0
        - r-yaml 2.1.14 r342h87f1436_0
        - readline 7.0 h4f40f53_3
        - tk 8.6.7 he6a46c3_1
        - xz 5.2.3 h6182ff5_1
        - zlib 1.2.11 h57a7a75_1
    run:
        - r-base
        - r-base64enc
        - r-catools
        - r-evaluate >=0.8
        - r-htmltools >=0.3.5
        - r-jsonlite
        - r-knitr >=1.14
        - r-rprojroot
        - r-stringr >=1.2.0
        - r-yaml >=2.1.5
test:
    commands:
        - $R -e "library('rmarkdown')"
about:
    home: http://rmarkdown.rstudio.com
    license: GPL-3
    license_family: GPL3
    summary: Convert R Markdown documents into a variety of formats.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - jdblischak
        - johanneskoester
        - mdehollander
        - mingwandroid
